<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Ian Clark Villegas | Home</title>
	<!-- my css -->
    <link rel="stylesheet" type="text/css" href="./contact.css">
	<!-- fontawesome -->
	<script src="https://kit.fontawesome.com/a0fd97df98.js" crossorigin="anonymous"></script>
	<!-- bootstrap -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
<!-- google font -->
<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Montagu+Slab&family=Open+Sans&family=Oswald&family=Praise&family=Roboto+Condensed&display=swap" rel="stylesheet">
</head>

<body>

<!-- nav bar -->
<nav class="navbar navbar-expand-lg navbar-dark bg-transparent" style="font-family: robotocondensed;">
  <a class="navbar-brand" href="#">
  	<i class="fas fa-user"></i>
  </a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse " id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="./project.html">Projects</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="./tools.html">Tools</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="./contact.html">Contact</a>
      </li>
    </ul>

  </div>
</nav>
<!-- end of navbar -->

<!-- home page -->
<div class="container">
	<div class="row jumbotron align-items-center my-3 flex-column text-white" id="banner">
		<div class="col-10 col-md-2">
			<img src="./image/villegas.jpg" class="img-fluid rounded-circle border border-dark">
		</div>
			<h1 class="my-2 text-center">Ian Clark Villegas</h1>
			<h4 class="my-2 text-center">Full Stack Web Developer</h4>
		
			<div class="col-md-8">
				<p class="text-justify my-2">
					Who would have thought, that a Chef and a Qaulity Assistant would become as a Full Stack Web Developer. Mr. Villegas worked as a chef for 4 years and has been part of Car Dealer company as an Quality Assistance in US. And now he is starting to make a projects as an Full Stack Web Developer focusing on, Ecommerce, Website Leasing, Website Portals, Online Booking and Health Websites. If you want to team up with Mr. Villegas just contact him anytime.
				</p>
			</div>
	</div>



</div>

<!-- footer -->
<footer class="p-3 bg-transparent mt-" style="font-family: opensans;">
	<p class="text-center text-white">Ian Clark Villegas</p>
		<div class="d-flex justify-content-center">
		<a href="https://faceboook.com" target="_blank" class="mx-3">
			<i class="fab fa-facebook"></i>
		</a>
		<a href="https://gitlab.com/" target="_blank" class="mx-3">
			<i class="fab fa-gitlab"></i>
		</a>
		<a href="https://www.gmail.com/" target="_blank" class="mx-3">
			<i class="fas fa-envelope"></i>
		</a>
	</div>
	<p class="text-center text-white">
		&copy;All Rights Reserved 2021
	</p>

</footer>

<!-- js -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>